{
  "pages": [
    "pages/index/index",
    "pages/store/store",
    "pages/searchRoom/searchRoom",
    "pages/city/city",
    "pages/user/user",
    "pages/discover/discover",
    "pages/webview/index",
    "pages/ncategory/category",
    "pages/ucenter/index/index",
    "pages/catalog/catalog",
    "pages/coupon/coupon",
    "pages/offline/offline",
    "pages/category/category",
    "pages/brandDetail/brandDetail",
    "pages/coupon/info/info",
    "pages/newGoods/newGoods",
    "pages/hotGoods/hotGoods",
    "pages/ucenter/address/address",
    "pages/ucenter/addressAdd/addressAdd",
    "pages/ucenter/footprint/footprint",
    "pages/ucenter/order/order",
    "pages/ucenter/orderDetail/orderDetail",
    "pages/ucenter/feedback/feedback",
    "pages/ucenter/coupon/coupon",
    "pages/ucenter/collect/collect",
    "pages/auth/login/login",
    "pages/auth/register/register",
    "pages/auth/reset/reset",
    "pages/pay/pay",
    "pages/payResult/payResult",
    "pages/topic/topic",
    "pages/comment/comment",
    "pages/commentPost/commentPost",
    "pages/topicComment/topicComment",
    "pages/brand/brand",
    "pages/search/search",
    "pages/cart/cart",
    "pages/shopping/checkout/checkout",
    "pages/shopping/address/address",
    "pages/shopping/addressAdd/addressAdd",
    "pages/goods/goods",
    "pages/topicDetail/topicDetail",
    "pages/auth/mobile/mobile",
    "pages/shopping/selCoupon/selCoupon",
    "pages/ucenter/help/help",
    "pages/ucenter/helpInfo/helpInfo",
    "pages/auth/btnAuth/btnAuth",
    "pages/logistics/index",
    "pages/shared/shared",
    "pages/shareRoom/shareRoom",
    "pages/godis/godis",
    "component/auth/auth",
    "pages/user/imageCropper",
    "component/storeItem/storeItem",
    "pages/sence/sence"
  ],
  "window": {
    "backgroundTextStyle": "dark",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "指房宝（杭州）科技有限公司",
    "navigationBarTextStyle": "black",
    "enablePullDownRefresh": true
  },
  "subpackages": [
    {
      "root": "dataReport",
      "pages": [
        "pages/data-report/data-report"
      ],
      "plugins": {
        "ykfchat": {
          "version": "2.0.7",
          "provider": "wx1fdc8c9f3a3a05e4"
        }
      },
      "independent": false
    }
  ],
  "tabBar": {
    "backgroundColor": "#fff",
    "borderStyle": "white",
    "selectedColor": "#333333",
    "color": "#AFAFAF",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "static/images/icon/home_normal@2x.png",
        "selectedIconPath": "static/images/icon/home_selected@2x.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/store/store",
        "iconPath": "static/images/icon/merchants_normal@2x.png",
        "selectedIconPath": "static/images/icon/merchants_selected@2x.png",
        "text": "VR广场"
      },
      {
        "pagePath": "pages/ucenter/index/index",
        "iconPath": "static/images/icon/me_normal@2x.png",
        "selectedIconPath": "static/images/icon/me_selected.png",
        "text": "我的"
      }
    ]
  },
  "networkTimeout": {
    "request": 10000,
    "downloadFile": 10000
  },
  "debug": true,
  "sitemapLocation": "sitemap.json",
  "usingComponents": {
    "lip-sync": "/component/voice/voice",
    "mp-sticky": "/component/sticky/index",
    "auth": "/component/auth/auth"
  }
}